html, body {
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(../images/back_layer.png);
	background-repeat:repeat;
	background-color: #FFF;
}

#container {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: -30px;
	margin-left: 0px;
	background-image: url(../images/main_back.jpg);
	background-repeat: repeat-y;
	background-position: center center;
}

#top_main {
	width: 920px;
	height: 163px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/top4.jpg);
	background-repeat: no-repeat;
}

#main {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/main_back.jpg);
	background-repeat: repeat-y;
	background-position: center center;
}

#main_main {
	margin-left: 1px;
}

#footer {
	width: 920px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: none;
} 
a:active {
	color: #666;
	text-decoration: none;
} 

a.menu:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
}
a.menu:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
}
a.menu:hover {
	color: #F00;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
} 
a.menu:active {
	color: #F00;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
}

a.menu_left:link {
	color: #F00;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
}
a.menu_left:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
}
a.menu_left:hover {
	color: #e5332b;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
} 
a.menu_left:active {
	color: #e5332b;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
} 
 
a.trucks:link {
	color: #FFF;
	text-decoration: none;
	font-size: 9px;
	font-weight: bolder;
}
a.trucks:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 9px;
	font-weight: bolder;
}
a.trucks:hover {
	color: #666;
	text-decoration: none;
	font-size: 9px;
	font-weight: bolder;
} 
a.trucks:active {
	color: #666;
	text-decoration: none;
	font-size: 9px;
	font-weight: bolder;
}
.adrestop {
	font-size: 11px;
	font-weight: normal;
	color: #878787;
	margin-left: 130px;
}

.menuscheidings {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
}

.image_border {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.taal_vlag_border {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.text250 {
	font-size: 18px;
	color: #6e6e6e;	
}

#slideshow {
	background-color: #052394;
}